Scilab Function

polar - forme polaire

### Calling Sequence

  `[Ro,Theta]=polar(A)`

### Parameters

- `A` : matrice carrée réelle ou complexe
- `Ro, Theta` : matrices réelles

### Description

`[Ro,Theta]=polar(A)` renvoie la forme polaire de `A` c'est à dire :`A=Ro*expm(%i*Theta)` `Ro` symétrique >=0 et `Theta` hermitienne >=0.

### Examples

    A=rand(5,5);
    [Ro,Theta]=polar(A);
    norm(A-Ro*expm(%i*Theta),1)

### See Also

`expm` , `svd` ,

### Author

F. Delebecque INRIA